a{
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	border: 0;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
	vertical-align: baseline;
}
audio,
canvas,
progress,
video {
	border: 0;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
	vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
}
li{
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
}
p{
	margin: 0;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}
.dca{
	border: 0;
	color:#727272;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
}
.dcarticle,
.dcaside,
.dcdetails,
.dcfigcaption,
.dcfigure,
.dcfooter,
.dcheader,
.dchgroup,
.dcmain,
.dcnav,
.dcsection,
.dcsummary {
	border: 0;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
	vertical-align: baseline;
}
.dcaudio,
.dccanvas,
.dcprogress,
.dcvideo {
	border: 0;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
	vertical-align: baseline;
}
.dch1, .dch2, .dch3, .dch4, .dch5, .dch6 {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
}
.dcli{
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: 0;
}
.dcp{
	margin: 0;
}
.dcul{
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}
.dca:hover {
  	color:#000000;
  	text-decoration:none;
}
.dcalinkblanco {
  	color: #ffffff;
	display: inline-block;
	float:left;
	/*margin: 0 1em 0 0;*/
	padding: 0.4em 0.6em;
	transition:all 200ms ease-in-out 0s;
}
.dcalinkblanco:hover {
  	color: #3FA7F3!important; /*Azul claro*/
  	text-decoration:none!important;
  	transition:all 200ms ease-in-out 0s;
}
.dcalinkazul{
  	color: #215fa2;
	display: inline-block;
	float:left;
	/*margin: 0 1em 0 0;*/
	padding: 0.4em 0.6em;
	transition:all 200ms ease-in-out 0s;
}
.dcalinkazul:hover{
  	color: #3FA7F3;
	transition:all 200ms ease-in-out 0s;
}
.dcamarillo{
	color: #ffc200;
}
.dcazul{
	color: #215fa2;
}
.dcblanco{
	color: #ffffff;
}
.dcbody {
  	color:#4d4d4d;
  	font-family: Raleway, Open Sans, Helvetica, sans-serif, Arial;
  	font-size: 14px;
  	margin:0;
  	padding: 0;
  	border: 0;
  	text-decoration: none;
}
.dcbodymax920{
 	max-width: 920px;
}
.dcbodymax960{
 	max-width: 960px;
}
.dcbodymax1024{
 	max-width: 1024px;
}
.dcbodymax1200{
 	max-width: 1200px;
}
.dcbkgblanco{
	background-color: #ffffff;
}
.dcbkgnaranja{
	background-color: #d26c2c;
}
.dcbkgamarillo{
	background-color: #ffc200;
}
.dcbkgazul{
	background-color: #215fa2;
}
.dcbutton{
	transition:all 400ms ease-in-out 0s;
  	background-color: #d26c2c; /*naranja*/
  	display:inline-block;
  	color:#ffffff;
  	border:0;
  	padding:0.5em 1.124em;
  	float: right;
  	font-size:103%;
  	/*line-height:31px;*/
  	text-align:center;
  	text-transform:uppercase;
}
.dcbutton:hover{
	transition:all 400ms ease-in-out 0s;
  	background-color: #ffc200; /*amarillo*/
}
.dcbutton2{
	transition:all 400ms ease-in-out 0s;
  	background-color: #215fa2; /*azul%*/
  	display:inline-block;
  	color:#ffffff;
  	border:0;
	width: 100%;
  	font-size:103%;
  	/*line-height:31px;*/
  	text-align:center;
  	text-transform:uppercase;
}
.dcbutton2:hover{
	transition:all 400ms ease-in-out 0s;
  	background-color: #ffc200; /*amarillo*/
}
.dcbutton3{
	transition:all 400ms ease-in-out 0s;
  	background-color: #F1F1F1; /*negro-10%*/
  	display:inline-block;
  	color:#ffffff;
  	border:0;
	width: 100%;
  	font-size:103%;
  	/*line-height:31px;*/
  	text-align:center;
  	text-transform:uppercase;
}
.dcbutton3:hover{
	transition:all 400ms ease-in-out 0s;
  	background-color: #333333; /*negro 80%*/
}
.dch1 {
  	font-size:180%;
 	font-weight:normal;
}
.dch2 {
  	font-size:160%;
  	font-weight:normal;
}
.dch3 {
  	font-size:140%;
  	font-weight:bold;
}
.dch4 {
	font-size:120%;
 	font-weight:bold;
}
.dch5 {
  	font-size:100%;
  	font-weight:bold;
}
.dch6 {
  	font-size:90%;
  	font-weight:bold;
}
.dccaja5{
	display: inline-block;
	width: 5%;
}
.dccaja10{
	display: inline-block;
	width: 10%;
}
.dccaja20{
	display: inline-block;
	width: 20%;
}
/*de uno en uno hasta el 35*/
.dccaja25{
	display: inline-block;
	width: 25%;
}
.dccaja26{
	display: inline-block;
	width: 26%;
}
.dccaja27{
	display: inline-block;
	width: 27%;
}
.dccaja28{
	display: inline-block;
	width: 28%;
}
.dccaja29{
	display: inline-block;
	width: 29%;
}
.dccaja30{
	display: inline-block;
	width: 30%;
}
.dccaja31{
	display: inline-block;
	width: 31%;
}
.dccaja32{
	display: inline-block;
	width: 32%;
}
.dccaja33{
	display: inline-block;
	width: 33%;
}
.dccaja34{
	display: inline-block;
	width: 34%;
}
.dccaja35{
	display: inline-block;
	width: 35%;
}
/*ok*/
.dccaja40{
	display: inline-block;
	width: 40%;
}
.dccaja45{
	display: inline-block;
	width: 45%;
}
.dccaja46{
	display: inline-block;
	width: 46%;
}
.dccaja47{
	display: inline-block;
	width: 47%;
}
.dccaja48{
	display: inline-block;
	width: 48%;
}
.dccaja49{
	display: inline-block;
	width: 49%;
}
.dccaja50{
	display: inline-block;
	width: 50%;
}
.dccaja55{
	display: inline-block;
	width: 55%;
}
.dccaja60{
	display: inline-block;
	width: 60%;
}
.dccaja65{
	display: inline-block;
	width: 65%;
}
/*de uno en uno hasta el 75*/
.dccaja66{
	display: inline-block;
	width: 66%;
}.dccaja66{
	display: inline-block;
	width: 66%;
}.dccaja67{
	display: inline-block;
	width: 67%;
}.dccaja68{
	display: inline-block;
	width: 68%;
}.dccaja69{
	display: inline-block;
	width: 69%;
}
.dccaja70{
	display: inline-block;
	width: 70%;
}
.dccaja71{
	display: inline-block;
	width: 71%;
}
.dccaja72{
	display: inline-block;
	width: 72%;
}
.dccaja73{
	display: inline-block;
	width: 73%;
}
.dccaja74{
	display: inline-block;
	width: 74%;
}
.dccaja75{
	display: inline-block;
	width: 75%;
}
/*Hasta aqui*/
.dccaja80{
	display: inline-block;
	width: 80%;
}
.dccaja85{
	display: inline-block;
	width: 85%;
}
.dccaja90{
	display: inline-block;
	width: 90%;
}
.dccaja95{
	display: inline-block;
	width: 95%;
}
.dccaja100{
	display: inline-block;
	width: 100%;
}
.dccentrartxt{
	text-align: center;
}
.dccentrarcontenido{
	margin: 0 auto;
	vertical-align: middle;
	align-content: center;
}
.dccontenedor920{
	width:920px;
}
.dccontenedor90{
	width:90%;
	margin: 0 5% 0 5%;
}
.dcder{
	float: right;
}
.dcenlinea{
	display: inline-block;
}
.dcenlineano{
	display: block;
}
.dcizq{
	float: left;
}
.dcmargen0{
	margin: 0;
}
.dcmargen05000000{
	margin: 0.5em 0 0 0;
}
.dcmargen00050000{
	margin: 0 0.5em 0 0;
}
.dcmargen00000500{
	margin: 0 0 0.5em 0;
}
.dcmargen00000005{
	margin: 0 0 0 0.5em;
}
.dcmargen1000{
	margin: 1em 0 0 0;
}
.dcmargen0100{
	margin: 0 1em 0 0;
}
.dcmargen0010{
	margin: 0 0 1em 0;
}
.dcmargen0001{
	margin: 0 0 0 1em;
}
.dcmargen1100{
	margin: 1em 1em 0 0;
}
.dcmargen1110{
	margin: 1em 1em 1em 0;
}
.dcmargen1111{
	margin: 1em 1em 1em 1em;
}
.dcmargen0001{
	margin: 0 0 0 1em;
}
.dcmargen0011{
	margin: 0 0 1em 1em;
}
.dcmargen0111{
	margin: 0 1em 1em 1em;
}
.dcmargen1010{
	margin: 1em 0 1em 0;
}
.dcmargen0110{
	margin: 0 1em 1em 0;
}
.dcmargen0101{
	margin: 0 1em 0 1em;
}
.dcmargen2000{
	margin: 2em 0 0 0;
}
.dcmargen0200{
	margin: 0 2em 0 0;
}
.dcmargen0020{
	margin: 0 0 2em 0;
}
.dcmargen0002{
	margin: 0 0 0 2em;
}
.dcmargen2200{
	margin: 2em 2em 0 0;
}
.dcmargen22220{
	margin: 2em 2em 2em 0;
}
.dcmargen2{
	margin: 2em 2em 2em 2em;
}
.dcmargen0002{
	margin: 0 0 0 2em;
}
.dcmargen0022{
	margin: 0 0 2em 2em;
}
.dcmargen0222{
	margin: 0 2em 2em 2em;
}
.dcmargen2020{
	margin: 2em 0 2em 0;
}
.dcmargen0220{
	margin: 0 2em 2em 0;
}
.dcmargen0202{
	margin: 0 2em 0 2em;
}
.dcmargen3000{
	margin: 3em 0 0 0;
}
.dcmargen0300{
	margin: 0 3em 0 0;
}
.dcmargen0030{
	margin: 0 0 3em 0;
}
.dcmargen0003{
	margin: 0 0 0 3em;
}
.dcmargen3300{
	margin: 3em 3em 0 0;
}
.dcmargen3330{
	margin: 3em 3em 3em 0;
}
.dcmargen3{
	margin: 3em 3em 3em 3em;
}
.dcmargen0003{
	margin: 0 0 0 3em;
}
.dcmargen0033{
	margin: 0 0 3em 3em;
}
.dcmargen0333{
	margin: 0 3em 3em 3em;
}
.dcmargen3030{
	margin: 3em 0 3em 0;
}
.dcmargen0330{
	margin: 0 3em 3em 0;
}
.dcmargen0303{
	margin: 0 3em 0 3em;
}
.dcmargen4000{
	margin: 4em 0 0 0;
}
.dcmargen0400{
	margin: 0 4em 0 0;
}
.dcmargen0040{
	margin: 0 0 4em 0;
}
.dcmargen0004{
	margin: 0 0 0 4em;
}
.dcmargen4400{
	margin: 4em 4em 0 0;
}
.dcmargen4440{
	margin: 4em 4em 4em 0;
}
.dcmargen4{
	margin: 4em 4em 4em 4em;
}
.dcmargen0004{
	margin: 0 0 0 4em;
}
.dcmargen0044{
	margin: 0 0 4em 4em;
}
.dcmargen0444{
	margin: 0 4em 4em 4em;
}
.dcmargen4040{
	margin: 4em 0 4em 0;
}
.dcmargen0440{
	margin: 0 4em 4em 0;
}
.dcmargen0404{
	margin: 0 4em 0 4em;
}
.dcmargen5000{
	margin: 5em 0 0 0;
}
.dcmargen0500{
	margin: 0 5em 0 0;
}
.dcmargen0050{
	margin: 0 0 5em 0;
}
.dcmargen0005{
	margin: 0 0 0 5em;
}
.dcmargen5500{
	margin: 5em 5em 0 0;
}
.dcmargen5550{
	margin: 5em 5em 5em 0;
}
.dcmargen5{
	margin: 5em 5em 5em 5em;
}
.dcmargen0005{
	margin: 0 0 0 5em;
}
.dcmargen0055{
	margin: 0 0 5em 5em;
}
.dcmargen0555{
	margin: 0 5em 5em 5em;
}
.dcmargen5050{
	margin: 5em 0 5em 0;
}
.dcmargen0550{
	margin: 0 5em 5em 0;
}
.dcmargen0505{
	margin: 0 5em 0 5em;
}
.padding05110511{
	padding: 0.5em 1em 0.5em 1em;
}
.padding05220522{
	padding: 0.5em 2em 0.5em 2em;
}
.dcpadding1{
	padding: 1em;
}
.dcpadding1010{
	padding: 1em 0 1em 0;
}
.dcpadding1212{
	padding: 1em 2em 1em 2em;
}
.dcpadding1313{
	padding: 1em 3em 1em 3em;
}
.dcpadding0101{
	padding: 0 1em 0 1em;
}
.dcpadding2020{
	padding: 2em 0 2em 0;
}
.dcpadding2121{
	padding: 2em 1em 2em 1em;
}
.dcpadding2323{
	padding: 2em 3em 2em 3em;
}
.dcpadding0202{
	padding: 0 2em 0 2em;
}
.dcpadding3030{
	padding: 3em 0 3em 0;
}
.dcpadding0303{
	padding: 0 3em 0 3em;
}
.dcpadding2{
	padding: 2em;
}
.dcnaranja{
	color: #d26c2c;
}
.dcnegro{
	color: #000000;
}
.dcnormalizar{
	margin: 0;
	padding: 0;
	border:0;
	list-style: none;
	text-decoration: none;
}
.dcsombra{
	box-shadow: 0 0 0 0 #ffffff;
	transition: all 0.2s linear 0s;
	border-color: rgba(186, 186, 186, 0.35);
}
.dcsombra:hover{
	box-shadow: 0 0 5px 3px #e1e1e1;
	transition: all 0.2s linear 0s;
	-webkit-transform: scale(1.025);
    -moz-transform: scale(1.025);
    -o-transform: scale(1.025);
    -ms-transform: scale(1.05);
    transform: scale(1.025);
}

/*footer*/
.dcicono-dc{
	width: 40px;
	height: auto;
}

.dcicnposicion{
	position: relative;
	top: -22px;
}
.dcocultarfooter{
	overflow: hidden;
}
.dcmostrarfooter{
	overflow: visible;
}
.dcfoot ul{
    margin:0;
    padding:0;
    height:0;
    /*overflow: hidden;*/
    transition:1s;
    -moz-transition:1s;
    -webkit-transition:1s;
}
.dcfuente12{
	font-size: 12px; 
}
/*.dcfoot ul li {
    display: inline-block;
    float: left;
    width: 25%;
    height: auto;
}*/
.dcfootdecompras{
    display: inline-block;
    float: left;
    width: 25%;
    margin: 0 5px 1em 0;
    height: auto;
}
.dcfootservicio{
    display: inline-block;
    float: left;
    width: 23%;
    margin: 0 5px 1em 0;
    height: auto;
}
.dcfootvende{
    display: inline-block;
    float: left;
    width: 30%;
    margin: 0 5px 1em 0;
    height: auto;
}
.dcfootdestacados{
    display: inline-block;
    float: left;
    width: 20%;
    height: auto;
}
.dcfoot ul li ul li{
    display: block;
    float: left;
    width: 100%;
    font-size: 11px;
}
.dcfoot ul li ul li a{
    margin: 0;
	padding: 0.5em 0.5em 0.5em 0;
	border:0;
	list-style: none;
	text-decoration: none;
	width: 100%;
}
.dcfoot ul li ul li a span{
    font-size: 14px;
}
.dcbotonfooter{
	background: none;
	border: none;
	cursor: pointer;
	display: inline-block;
	transition:all 200ms ease-in-out 0s;
}
.dcanchoredes{
	width: 42%;
}
.dcanchoderechos{
	width: 55%;
}
.dctxtderecha{
	text-align: right;
}
.dclinksredes{
	padding: 0.2em;
	font-size: 2em;
	color: #4e4e4e;
	transition:all 200ms ease-in-out 0s;
}
.dclinksredes:hover{
	color: #000000;
	transition:all 200ms ease-in-out 0s;
}
.dclinksredesultimo{
	padding: 0.2em 0 0.2em 0.2em;
	font-size: 2em;
	color: #4e4e4e;
	transition:all 200ms ease-in-out 0s;
}
.dclinksredesultimo:hover{
	color: #000000;
	transition:all 200ms ease-in-out 0s;
}
.dcfundacionslim{
	width: 10%;
	margin: 0 3% 2% 0;
}
.dcseccionamarilla{
	width: 13%;
	margin: 0 3% 2% 0;
}
.dctelmex{
	width: 11%;
	margin: 0 2% 2% 0;
}
.dcpuntosinfin{
	width: 8%;
	margin: 0 2% 2% 0;
}
.dcmystorexpress{
	width: 7%;
	margin: 0 2% 2% 0;
}
.dcsocioamipci{
	width: 6%;
	margin: 0 2% 2% 0;
}
.dcnorton{
	width: 7%;
	margin: 0 2% 2% 0;
}
.dcgoogleplay{
	width: 11%;
	margin: 0 2% 2% 0;
}
.dcappstore{
	width: 9%;
	margin: 0 0 14px 0;
}
.dcmargen0120{
	margin:0em 1em 2em 0em;
}
/*hasta aqui footer*/

/**************display_1******************/
@media screen and (max-width:501px){
/*Footer - Inicio*/
	.dcfoot ul li ul li{
		font-size: 14px;
	}
	.dcfootdecompras{
	    display: inline-block;
	    float: left;
	    width: 100%;
	    margin: 0 5px 1em 0;
	    height: auto;
	}
	.dcfootservicio{
	    display: inline-block;
	    float: left;
	    width: 100%;
	    margin: 0 5px 1em 0;
	    height: auto;
	}
	.dcfootvende{
	    display: inline-block;
	    float: left;
	    width: 100%;
	    margin: 0 5px 1em 0;
	    height: auto;
	}
	.dcfootdestacados{
	    display: inline-block;
	    float: left;
	    width: 100%;
	    height: auto;
	}
	.dclogosfooter{
		overflow: hidden;
		height: 0;
	}
	.dcanchoredes{
		width: 100%;
	}
	.dcanchoderechos{
		width: 100%;
	}
	.dctxtderecha{
		text-align: center;
	}
	.dccentrardisplay2{
		text-align: center;
	}
	.sm-dccentrartxt{
		text-align: center;
	}
/*Footer - Final*/
}

/**************display_2******************/
@media (min-width:502px) and (max-width:640px){
/*Footer - Inicio*/
	.dcfoot ul li ul li{
		font-size: 12px;
	}
	.dcfootdecompras{
	    display: inline-block;
	    float: left;
	    width: 53%;
	    margin: 0 5px 1em 0;
	    height: 180px;
	}
	.dcfootservicio{
	    display: inline-block;
	    float: left;
	    width: 45%;
	    margin: 0px 0px 1em 0px;
	    height: 180px;
	}
	.dcfootvende{
	    display: inline-block;
	    float: left;
	    width: 53%;
	    margin: 0 5px 1em 0;
	    height: 180px;
	}
	.dcfootdestacados{
	    display: inline-block;
	    float: left;
	    width: 45%;
	    height: 180px;
	}
	.dccentrardisplay3{
		margin: 0 auto;
		text-align: center;
	}
	.dccaja70display3{
		width: 80%;
		margin: 0 10%;
	}
	.dcanchoredes{
		width: 100%;
	}
	.dcanchoderechos{
		width: 100%;
	}
	.dctxtderecha{
		text-align: center;
	}
	.dccentrardisplay2{
		text-align: center;
	}
	.sm-dccentrartxt{
		text-align: center;
	}
	.dclogosfooter{
		overflow: hidden;
		height: 0;
	}
/*Footer - Final*/
 }

   /**************display3******************/
@media (min-width:641px) and (max-width:767px){
/*Footer - inicio*/
	.dcfoot ul li ul li{
		font-size: 12px;
	}
	.dcfootdecompras{
	    display: inline-block;
	    float: left;
	    width: 53%;
	    margin: 0 5px 1em 0;
	    height: 180px;
	}
	.dcfootservicio{
	    display: inline-block;
	    float: left;
	    width: 45%;
	    margin: 0px 0px 1em 0px;
	    height: 180px;
	}
	.dcfootvende{
	    display: inline-block;
	    float: left;
	    width: 53%;
	    margin: 0 5px 1em 0;
	    height: 180px;
	}
	.dcfootdestacados{
	    display: inline-block;
	    float: left;
	    width: 45%;
	    height: 180px;
	}
	.dccentrardisplay3{
		margin: 0 auto;
		text-align: center;
	}
	.dccaja70display3{
		width: 80%;
		margin: 0 10%;
	}
	.dcanchoredes{
		width: 51%;
	}
	.dcanchoderechos{
		width: 44%;
	}
	.dcfundacionslim{
		width: 11%;
		margin: 0 10px 14px 0;
	}
	.dcseccionamarilla{
		width: 13%;
		margin: 0 10px 14px 0;
	}
	.dctelmex{
		width: 12%;
		margin: 0 10px 14px 0;
	}
	.dcpuntosinfin{
		width: 8%;
		margin: 0 10px 14px 0;
	}
	.dcmystorexpress{
		width: 6%;
		margin: 0 10px 14px 0;
	}
	.dcsocioamipci{
		width: 7%;
		margin: 0 10px 14px 0;
	}
	.dcnorton{
		width: 7%;
		margin: 0 10px 14px 0;
	}
	.dcgoogleplay{
		width: 10%;
		margin: 0 10px 14px 0;
	}
	.dcappstore{
		width: 10%;
		margin: 0 0 14px 0;
	}
/*Footer - Final*/
 }

/**************display4******************/
@media (min-width:768px) and (max-width:950px){
/*Footer - Inicio*/
	.dcfootdecompras{
	    display: inline-block;
	    float: left;
	    width: 20%;
	    margin: 0 5px 1em 0;
	    height: auto;
	}
	.dcfootservicio{
	    display: inline-block;
	    float: left;
	    width: 22%;
	    margin: 0 5px 1em 0;
	    height: auto;
	}
	.dcfootvende{
	    display: inline-block;
	    float: left;
	    width: 29%;
	    margin: 0 5px 1em 0;
	    height: auto;
	}
	.dcfootdestacados{
	    display: inline-block;
	    float: left;
	    width: 25%;
	    height: auto;
	}
	.dcfundacionslim{
		width: 11%;
		margin: 0 12px 14px 0;
	}
	.dcseccionamarilla{
		width: 14%;
		margin: 0 12px 14px 0;
	}
	.dctelmex{
		width: 13%;
		margin: 0 12px 14px 0;
	}
	.dcpuntosinfin{
		width: 8%;
		margin: 0 12px 14px 0;
	}
	.dcmystorexpress{
		width: 7%;
		margin: 0 12px 14px 0;
	}
	.dcsocioamipci{
		width: 6%;
		margin: 0 12px 14px 0;
	}
	.dcnorton{
		width: 7%;
		margin: 0 11px 14px 0;
	}
	.dcgoogleplay{
		width: 11%;
		margin: 0 11px 14px 0;
	}
	.dcappstore{
		width: 9%;
		margin: 0 0 14px 0;
	}
/*Footer - Final*/
 }

